recovery:
  state:
    round: 762
    hash: "cacba91f36ea457ade24da9ff2d01819ccc14b4b054d6ae5a489010b5596e55fd663a7aa79b560906b9ddd42fafc78eb"
    timestamp: "2025-12-03T03:48:27.581259850Z"
  bootstrap: null
  package: null
  stream: null
